XAPIAN-COMPACT(1)

NAME
xapian-compact - Compact a flint database, or merge and compact several

SYNOPSIS
xapian-compact [OPTIONS] SOURCE_DATABASE... DESTINATION_DATABASE

DESCRIPTION
xapian-compact - Compact a flint database, or merge and compact several

OPTIONS

-n, --no-full
    Disable full compaction

-F, --fuller
    Enable fuller compaction (not recommended if you plan to update the compacted database)

-m, --multipass
    If merging more than 3 databases, merge the postlists in multiple passes (which is generally faster but requires more disk space for temporary files)

--help
    display this help and exit

--version
    output version information and exit